@font-face {
    font-family: 'DIN Pro';
    src: url('https://rs-01.ru/assets/template2/fonts/dinpro/DINPro.eot');
    src: url('https://rs-01.ru/assets/template2/fonts/dinpro/DINPro.eot?#iefix') format('embedded-opentype'),
    url('https://rs-01.ru/assets/template2/fonts/dinpro/DINPro.woff') format('woff'),
    url('https://rs-01.ru/assets/template2/fonts/dinpro/DINPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'DIN Pro Bold';
    src: url('https://rs-01.ru/assets/template2/fonts/dinpro/DINPro-Bold.eot');
    src: url('https://rs-01.ru/assets/template2/fonts/dinpro/DINPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('https://rs-01.ru/assets/template2/fonts/dinpro/DINPro-Bold.woff') format('woff'),
    url('https://rs-01.ru/assets/template2/fonts/dinpro/DINPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'MachineCTT';
    src: url('https://rs-01.ru/assets/template2/fonts/MachineCTT.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}